*,
*::after,
*::before{
    box-sizing: border-box;
}

.page__body{
    margin: 0;
    font-family: "Roboto" ,sans-serif;
}
.container{
    position: relative;
    max-width: 100%;
	width: 100%;
    padding-left: 25px;
	padding-right: 25px;
	margin-left: auto;
	margin-right: auto;

    @media (min-width: 768px) {
		max-width: 768px;
        padding-left: 0;
	    padding-right: 0;
    }
    @media (min-width: 1200px) {
		max-width: 1200px;
        padding-left: 0;
	    padding-right: 0;
    }
    
}